<?php

use TourOperatorPro\Factory;

defined('_TOUROPERATOR_EXEC') or die;
$id_by_name = "element_field_". $customize->field_name;
$doc = Factory::getDocument();
$doc->addLessStyleSheet('admin/app/HtmlCustomField/hmtl/text/text.less');
?>
<div class="field-text">
    <label for="<?php echo esc_attr($id_by_name); ?>"><?php esc_html_e($customize->label_field);?></label>
    <input  type="text" id="<?php echo esc_attr($id_by_name); ?>" name="<?php echo esc_attr($customize->field_name); ?>"  value="<?php esc_attr_e($customize->value); ?>"/>
</div>
